{ config, lib, pkgs, ... }:

let
  unstable = import <nixos-unstable> { config.allowUnfree = true; };
  notcoal = pkgs.callPackage ../packages/notcoal { };
in {
  environment.systemPackages = with pkgs; [
    isync
    khal
    msmtp
    notmuch
    notcoal
    thunderbird
    unstable.astroid
    vdirsyncer
  ];
}
