{ config, lib, pkgs, ... }:

let unstable = import <nixos-unstable> { config.allowUnfree = true; };
in {

  networking.networkmanager.enable = true;
  users.users.stefan.extraGroups = [ "networkmanager" ];

  environment.systemPackages = with pkgs; [
    networkmanagerapplet
    networkmanager-vpnc
    openconnect_openssl
  ];
}
